RubyGems Navigation menu

browsermob-proxy 0.1.4

Ruby client for the BrowserMob Proxy REST API

Gemfile
          gem 'browsermob-proxy', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install browsermob-proxy -v 0.1.4
  
  
  
  
  
  
  

Authors:

  • jari.bakken

Owners:

Licenses:

  • Apache

Total downloads 51,400

For this version 558

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 30, 2014 (31.5 KB)
  2. 0.1.9 - June 25, 2014 (31.5 KB)
  3. 0.1.8 - February 17, 2014 (31 KB)
  4. 0.1.8.rc1 - January 29, 2014 (31 KB)
  5. 0.1.7 - January 6, 2014 (30.5 KB)
Show all versions (20 total)